/*
Theme Name: Eprinsa Archivo
Theme URL: http://www.eprinsa.es
Description: Tema hijo de eprinsa-diputacion-base (undescore) 
Theme Author: Eprinsa
Author URL: http://www.eprinsa.es
Template: eprinsa-diputacion-base
Version: 1.0.0.
Text Domain: sua
*/

* {
    font-family: var(--tipografia-base);
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings: "wdth" 500;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    outline: none;
}

a {
    text-decoration: none;
    color:#000000;
}

a:visited{color:#000000;}
h1, h2{
    color:var(--base-color);
    margin: 0px;
}

h1 {
    font-size:26px;
}

h2 {
   font-size: 22px;
   margin-bottom:20px;
}

li {
    list-style: none;
}

.page {
    margin:0px;
}

input:focus {
    outline: none;
}

form:focus {
	outline: none;
}

.principal {
    max-width:1080px;
    margin:auto;
}

.post {
    width:100%;
    margin-bottom:0px;
}

/* Estilos de Móvil */
@media screen and (max-width:800px) {
	h1 {
	    margin-left: 20px;
	}

	.principal{
	   .principal{margin-top:110px;}
	}
}
/* Fin Estilos de Móvil */